Bug 209470 - Crashes on startup, on x86_64
Crashes on startup, on x86_64
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: k3d (Show other bugs)
rawhide
x86_64 Linux
medium Severity high
: ---
: ---
Assigned To: Denis Leroy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-10-05 10:50 EDT by Denis Leroy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-29 11:07:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Leroy 2006-10-05 10:50:43 EDT
K-3D is currently not happy on x86_64 systems. This is reported upstream.

SourceForge bug:

https://sourceforge.net/tracker/?func=detail&atid=111113&aid=1571445&group_id=11113
Comment 1 Denis Leroy 2006-12-29 11:07:19 EST
Fixed for FC-5 and above.

Note You need to log in before you can comment on or make changes to this bug.